$kind: http-request
url: "{{baseUrl}}/currencies/create"
method: POST
body:
  type: json
  content: |-
    {
        "code": "shs.",
        "name": "Uganda Shillings",
        "symbol": "UGX",
        "conversation_rate": "3.6",
        "is_base_currency": false
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
